
QGIS Application - Bug report #8821

bug print, create pdf and pictures

2013-10-11 06:16 AM - Fernando Carboni

Status: Closed

Priority: Normal

Assignee: Fernando Carboni

Category:

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:Yes Copied to github as #: 17514

Description

History

#1 - 2013-10-11 06:19 AM - Giovanni Manghi

- Category set to 33

- Crashes QGIS or corrupts data changed from No to Yes

- Status changed from Open to Feedback

Olá,

you must be a little more detailed when reporting bugs.

What platform do you use? what qgis version (release, 32/64bit, etc.)?

How we can replicate the issue? Can you attach a sample project with data?

#2 - 2013-10-11 07:39 AM - Fernando Carboni

- File bug_impressão_01.png added

- Assignee set to Fernando Carboni

segue a configuração do sistema

#3 - 2013-10-11 07:40 AM - Giovanni Manghi

Fernando Carboni wrote:

segue a configuração do sistema

what the steps to replicate the issue?

quais são as operações para replicar o problema?

#4 - 2014-01-26 10:17 AM - Giovanni Manghi

- Resolution set to invalid
- Status changed from Feedback to Closed

closing for lack of details, impossible to understand precisely what is the issue and how replicate it.

Files

bug_impressão.jpg 233 KB 2013-10-11 Fernando Carboni

bug_impressão_01.png 238 KB 2013-10-11 Fernando Carboni
